Scrum - User story #853

As a Scrum task board user | want to be auto assigned when task status is changed

2014-08-20 15:54 - Emilio Gonzéalez Montafa

Status: Rejected

Priority: Normal

Category:

Target version:

Blocked: No Alone:
Description

e When a task is dropped to some statuses (configurable) the task is auto assigned to current user.

Related issues:
Is duplicate of Scrum - User story #1173: Improve usability of Sprint board

Resolved

History

#1 - 2016-06-23 16:00 - Emilio Gonzalez Montana
- Is duplicate of User story #1173: Improve usability of Sprint board added

#2 - 2016-06-23 16:00 - Emilio Gonzalez Montaina

- Status changed from New to Rejected

- Sprint deleted (Product backlog)

- Blocked set to No

Done in #1173.
